A:LINK { 
color: #C6AA55 
; text-decoration: none
}

A:VISITED { 
color: #C6AA55 
; text-decoration: none
}

A:ACTIVE { 
color: #C6AA55 
; text-decoration: none
}


INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF; color: #214B2A
}

BUTTON {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #DDA464
}


H1 { 
color: #000066; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
font-style: normal; 
font-size: 14px; 
margin-bottom: 8px 
}

H2 { 
color: #000066; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: bold; 
font-style: normal; 
font-size: 10px; 
margin-bottom: 0px 
}



TABLE.body { 
color: #333333; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: normal; 
font-style: normal; 
font-size: 10pt; 
line-height: 14pt
; background-color: #FFFFFF
}





TD.captions { 
padding: 4px 0px 0px 0px; 
color: #666666; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-weight: normal; 
font-style: italic; 
font-size: 10px; 
line-height: 14px 
}




TH.static {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; background-color: #4C2F70; text-align: left; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px}


TR.form {
	FONT-SIZE: 8pt; COLOR: #006666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFFF
}
body {  background-color: #FFFFFF}
TABLE.home {  background-image: url(../images/BG1.jpg); background-repeat: repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF}
TABLE.page {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; background-color: #FFFFFF}
TD.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; background-image: url(../images/bg2.gif); background-repeat: repeat-x; height: 123px}
TD.orngbg {  background-color: #E46F19}
TABLE.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; background-color: #D7D6E4}
TD.purpbg {  background-color: #4C2F70; color: #FFFFFF}
TABLE.oborder {  border: #FF9900; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
